<llsd>
    <map>
    <key>ambient</key>
        <array>
            <real>0.18731689453125</real>
            <real>0.09393310546875</real>
            <real>0.13332942128181458</real>
            <real>0.06243896484375</real>
        </array>
    <key>blue_density</key>
        <array>
            <real>1.66217041015625</real>
            <real>1.1461591720581055</real>
            <real>0.41595458984375</real>
            <real>0.831085205078125</real>
        </array>
    <key>blue_horizon</key>
        <array>
            <real>0.22571088373661041</real>
            <real>0.15716552734375</real>
            <real>0.23345947265625</real>
            <real>0.116729736328125</real>
        </array>
    <key>cloud_color</key>
        <array>
            <real>0.22656251490116119</real>
            <real>0.22656251490116119</real>
            <real>0.24999998509883881</real>
            <real>0.24999998509883881</real>
        </array>
    <key>cloud_pos_density1</key>
        <array>
            <real>0.5</real>
            <real>0.5</real>
            <real>1</real>
            <real>1</real>
        </array>
    <key>cloud_pos_density2</key>
        <array>
            <real>0.5</real>
            <real>0.5</real>
            <real>0.125</real>
            <real>1</real>
        </array>
    <key>cloud_scale</key>
        <array>
            <real>0.15999999642372131</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>cloud_scroll_rate</key>
        <array>
            <real>10.49940013885498</real>
            <real>9.9299993515014648</real>
        </array>
    <key>cloud_shadow</key>
        <array>
            <real>0.37000000476837158</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>density_multiplier</key>
        <array>
            <real>0.00019999999494757503</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>distance_multiplier</key>
        <array>
            <real>3.7000000476837158</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>east_angle</key>
        <real>1.6336281299591064</real>
    <key>enable_cloud_scroll</key>
        <array>
            <boolean>0</boolean>
            <boolean>0</boolean>
        </array>
    <key>gamma</key>
        <array>
            <real>0.63999998569488525</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>glow</key>
        <array>
            <real>39.799999237060547</real>
            <real>0.0010000000474974513</real>
            <real>-0.59999996423721313</real>
            <real>1</real>
        </array>
    <key>haze_density</key>
        <array>
            <real>4</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>haze_horizon</key>
        <array>
            <real>0.53700000047683716</real>
            <real>0.19915600121021271</real>
            <real>0.19915600121021271</real>
            <real>1</real>
        </array>
    <key>lightnorm</key>
        <array>
            <real>0.91350466012954712</real>
            <real>0.40274816751480103</real>
            <real>0.057472795248031616</real>
            <real>0</real>
        </array>
    <key>max_y</key>
        <array>
            <real>794</real>
            <real>0</real>
            <real>0</real>
            <real>1</real>
        </array>
    <key>preset_num</key>
        <integer>21</integer>
    <key>star_brightness</key>
        <real>0</real>
    <key>sun_angle</key>
        <real>2.7270753383636475</real>
    <key>sunlight_color</key>
        <array>
            <real>2.9915771484375</real>
            <real>1.8048763275146484</real>
            <real>0.8521728515625</real>
            <real>0.9971923828125</real>
        </array>
    </map>
</llsd>
